Author Topic: Impossible de lancer sur MacOs High Sierra 10.13.6  (Read 83 times)

0 Members and 1 Guest are viewing this topic.

Offline Domren

  • VIP
  • Newbie
  • *
  • Posts: 1
    • View Profile
Impossible de lancer sur MacOs High Sierra 10.13.6
« on: May 29, 2021, 21:11:17 »
Bonsoir,
J'a téléchargé la version 11, mais elle ne se lance pas. Mon Mac est en MacOs High Sierra 10.13.6.
Problème de Java ?

D'avance merci

Offline Zurga

  • VIP
  • Supernatural Member
  • *
  • Posts: 1 814
    • View Profile
Re: Impossible de lancer sur MacOs High Sierra 10.13.6
« Reply #1 on: May 29, 2021, 21:59:47 »
Merci d'essayer Ancestris.
Pourriez-vous préciser le problème de Java que vous avez ?

Nous avons une documentation pas à pas pour Mac : https://docs.ancestris.org/books/mode-demploi/page/installation-pas-%C3%A0-pas-sur-macos-093
A quelle étape êtes-vous bloqué ?

Zurga

Offline Jean-Roger

  • VIP
  • Sr. Member
  • *
  • Posts: 75
    • View Profile
Re: Impossible de lancer sur MacOs High Sierra 10.13.6
« Reply #2 on: May 30, 2021, 09:21:17 »
Bonjour,
Je viens de faire la mise à jour V11-V12 sans aucun problème sur mon iMac (voir signature).


@Zurga : [size=78%][/size]
Quote
[size=78%][/size]Montée de version technique (Netbeans 11), permet d'utiliser jusqu'à Java 15.[/size]

L'évolution de la version n'a semble-t-il pas supprimé les warnings au démarrage. CF. copie de la fenêtre terminal.
Précision : ça ne semble pas avoir de conséquences sur l'application.


Et un grand bravo à tous les développeurs pour pour ce saut qualitatif.



Jean-Roger

Ancestris : 12.0.10946
Java : 14.0.1+7
Système : Mac OS X 10.13.6

Offline Zurga

  • VIP
  • Supernatural Member
  • *
  • Posts: 1 814
    • View Profile
Re: Impossible de lancer sur MacOs High Sierra 10.13.6
« Reply #3 on: May 30, 2021, 10:14:46 »
Si vous utilisiez la version 11 d'Ancestris, c'est normal, elle utilise une version de Netbeans qui est prévue pour fonctionner correctement avec la version 11 de Java.
Il peut y avoir des warnings avec des versions ultérieures de Java.
Nous attendons la sortie de la version suivante de Netbeans qui devrait être compatible avec les version 16 et 17 de Java pour faire une montée de version de l'infrastructure.

Zurga